Sync teeworlds 0.5.2-1 (universe) from Debian unstable (main)

Bug #595050 reported by Felix Geyer on 2010-06-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
teeworlds (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync teeworlds 0.5.2-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
> * debian/scripts/teeworlds: Fix BASE_PATH for audible sound
> (LP: #521633) (Closes: #551906)
That is a workaround and has been properly fixed in 0.5.2-1
by using the correct file path in new-wavpack.patch.

Changelog entries since current maverick version 0.5.1-3ubuntu1:

teeworlds (0.5.2-1) unstable; urgency=low

  * New upstream release. (Closes: #559938, LP: #559922)
  * Add myself as uploader.
  * Fix loading of sound files. (Closes: #551906)
  * Add set-data-dir.patch to hardcode the data dir location.
  * Remove wrapper scripts, they aren't needed anymore as the data dir is
    hardcoded and teeworlds suppresses the screensaver by using SDL.
  * Add ${misc:Depends} to teeworlds-data dependencies.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Switch to dh7 rules and source format 3.0 (quilt).
  * Bump debian/compat to 7.
  * Add pass-build-flags.patch to pass CFLAGS and LDFLAGS to the build system.
  * Remove unneeded build-dependencies.
  * Don't remove embedded libs in the clean target.

 -- Felix Geyer <email address hidden> Tue, 01 Jun 2010 15:32:53 +0200

teeworlds (0.5.1-4) unstable; urgency=low

  * update the wrapper to poke the screensaver with dbus-send

 -- Gonéri Le Bouder <email address hidden> Sat, 22 Aug 2009 16:31:32 +0200

ACKed.

Changed in teeworlds (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) wrote :

[Updating] teeworlds (0.5.1-3ubuntu1 [Ubuntu] < 0.5.2-2 [Debian])
 * Trying to add teeworlds...
2010-06-22 17:03:03 INFO - <teeworlds_0.5.2-2.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-06-22 17:03:03 INFO - <teeworlds_0.5.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-06-22 17:03:04 INFO - <teeworlds_0.5.2-2.dsc: downloading from http://ftp.debian.org/debian/>
I: teeworlds [universe] -> teeworlds_0.5.1-3ubuntu1 [universe].
I: teeworlds [universe] -> teeworlds-server_0.5.1-3ubuntu1 [universe].
I: teeworlds [universe] -> teeworlds-data_0.5.1-3ubuntu1 [universe].

Changed in teeworlds (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers